<div class="card" *ngIf="weather">
    Coordinates: {{weather.coord.lat}} {{weather.coord.lon}} <br>
    Clouds: {{weather.weather[0].main}}, {{weather.weather[0].description}} <img src="https://openweathermap.org/img/wn/{{weather.weather[0].icon}}.png">
</div>